skip to navigation
skip to content

virtualenv3 0.0

Obsolete fork of virtualenv

I bring you good news: virtualenv3 is obsolete!

Thanks to the hard work of the core virtualenv team, the main virtualenv package has gained native support for Python 3, so ad-hoc forks of the program like this one are no longer necessary. From this time forward, you can simply download the mainline virtualenv and install it using your Python 3 interpreter.

Here is the real package’s page on PyPI:


  • Downloads (All Versions):
  • 0 downloads in the last day
  • 0 downloads in the last week
  • 0 downloads in the last month